body.login {
  background-color: rgb(213, 213, 213);
  font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Verdana, Helvetica, sans-serif;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  
}
.well{
    background-color:#fff!important;
    border-radius:0!important;
    border:none!important;
}

.well.login-box {
    width:600px;
    margin:0 auto;
}
.well.login-box legend {
  font-size:26px;
  font-weight:300;
  padding-bottom: 10px;
}
.well.login-box label {
  font-weight:300;
  font-size:16px;
  
}
.well.login-box input[type="text"] {
  box-shadow:none;
  border-color:#ddd;
  border-radius:0;
}
.float_right {
  float: right;
}
.fsp {
  font-size: 17px;
}
.fsp_container {
  margin-top: 20px;
}
.well.login-box input#validatecode1[type="text"] {
  width: 82.8%;
}
.float_left {
  float: left;
}
.login_table tr td {
  padding: 10px 0px;
}
table.login_table {
  width: 100%;
}
.validatecode {
  margin-top: 6px;
}
.login_table tr td:last-child {
  text-align: center;
}
input.loginbtn.btn.btn-success.btn-login-submit {
  padding: 6px 60px;
}
.error {
  font-size: 24px;
  margin-bottom: 50px;
}
.aboutus_container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-254%, -50%);
  -webkit-transform: translate(-254%, -50%);
  -ms-transform: translate(-254%, -50%);
  -moz-transform: translate(-254%, -50%);
  padding: 19px;
  padding-bottom: 20px;
  background-color: white;
  width: 205px;
}
.open_account_container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(99%, -50%);
  -webkit-transform: translate(99%, -50%);
  -ms-transform: translate(99%, -50%);
  -moz-transform: translate(99%, -50%);
  padding: 19px;
  padding-bottom: 20px;
  background-color: white;
  width: 320px;
  text-align: center;
}
.open_account_button {
  margin-top: 6px;
}